{
	"extEnable": true,
	"ext": {
		"global": {
			"url": "https://ab-saas-api.alipay-eco.com/",
			"ywtUrl": "https://api-qa.ywtinfo.com/",
			"ywtPrefix": "v2/alipaymp/nfth",
			"gwAppId": "nfyybyfy-alipay-mp",
			"disableActiveAuthUser": true,
			"pid": "wjqowg6j46ikqymdunnqza==",
			"authCodeKey": "auth_code",
			"openNewVersion": true,
			"debugNoCache": true,
			"debugTemplateUuid": "",
			"env": "qa",
			"terminal": 25,
			"miniVersion": "0.0.8",
			"envContext": "th"
		}
	}
}
